<template>
    <KinesisContainer>
        <section class="more-help">
            <div class="container">
                <div class="section-title">
                    NEED MORE HELP IN MAKING AN INFORMED DECISION?
                </div>
                <button v-ripple="'rgba(84, 149, 255, 0.35)'" class="to-contact">Contact Us</button>
                <div class="view-plans">View Plans Comparison Table</div>
                <div class="text">
                    <p>Note: All prices are in USD or its equivalent and do not include <span>taxes</span>.</p>
                    <p>If you want a tax invoice, you can request it once you have made your payment.</p>
                </div>
            </div>
            <kinesis-element :strength="7" class="figure5">
                <img srcset="../../assets/img/backgrounds/figure5.png, ../../assets/img/backgrounds/figure5.2x.png 2x"
                     src="figure5.png" alt="Figure 5">
            </kinesis-element>
            <kinesis-element :strength="7" class="figure6">
                <img srcset="../../assets/img/backgrounds/figure6.png, ../../assets/img/backgrounds/figure6.2x.png 2x"
                     src="figure6.png" alt="Figure 5">
            </kinesis-element>
        </section>
    </KinesisContainer>
</template>

<script>
    import {KinesisContainer, KinesisElement} from 'vue-kinesis';

    export default {
        name: "MoreHelp",
        components: {
            KinesisContainer,
            KinesisElement
        }
    }
</script>

<style scoped lang="scss">
    .more-help {
        position: relative;
        padding-top: 83px;

        .figure5 {
            position: absolute;
            top: -260px;
            right: -500px;
        }

        .figure6 {
            position: absolute;
            top: 390px;
            left: -250px;
        }

        .section-title {
            width: 520px;
            margin: 0 auto;
        }

        .to-contact {
            display: block;
            width: 162px;
            height: 38px;
            border-radius: 19px;
            background-color: #0263ff;
            color: #ffffff;
            font-family: $mainFont, sans-serif;
            font-size: 18px;
            font-weight: 700;
            letter-spacing: 0.58px;
            margin: 55px auto 0 auto;
            border: 0;

            &:hover {
                cursor: pointer;
            }
        }

        .view-plans {
            display: table;
            color: #0263ff;
            font-family: $mainFont, sans-serif;
            font-size: 14px;
            font-weight: 700;
            letter-spacing: 0.86px;
            margin: 23px auto 0 auto;

            &:hover {
                cursor: pointer;
            }
        }

        .text {
            margin: 50px auto 0 auto;
            display: table;

            p {
                color: #c8c8cf;
                font-family: $mainFont, sans-serif;
                font-size: 13px;
                font-weight: 700;
                letter-spacing: 0.6px;
            }
        }
    }
</style>
